Subject: Re: [EDUC] Alternatives a Pronote
From: lige detespoli <[email-masked]>
To: Cedric Frayssinet <[email-masked]>
Cc: [email-masked]
Date: Wed, 3 Oct 2012 19:43:48 +0200
List-Id: <educ.april.org>

Bonsoir à tous,

GEPI est une excellente alternative ! Mon collège a quitté Pronote pour
GEPI il y a 5 ans sans souci particulier.

Les collègues les moins à l'aise sont désorientés quelques temps puis
rapidement on en parle plus car le fonctionnement côté prof est très
intuitif.

Si tu as un LCS, tu peux installer GEPI comme un plugin de ton LCS donc pas
d'achat de serveur supplémentaire. De plus, GEPI gère le CAS et donc
s'interface très bien avec de nombreux ENT.

Evidemment, si GEPi est sur un LCS, tu n'as aucun mot de passe à distribuer
GEPI pouvant s'appuyer sur le LDAP de ton LCS.

Enfin, un des principaux développeur de GEPI est prof (dans un collège de
l'acad de Rouen) et il est tellement plus plaisant d'échanger avec un
collègue très à l'écoute que de traiter avec le service commercial d'Index.

L'argument financier n'est pas à négliger car même en cas d'achat d'un
serveur, le coût annuel de pronote rend le passage à GEPI encore plus
facile.

Bon courage.

Cordialement.

Philippe Germain

Le 3 octobre 2012 19:12, Cedric Frayssinet <[email-masked]> a
écrit :

>
>
> Le 3 octobre 2012 18:19, [email-masked] <[email-masked]> a écrit :
>
> Le mercredi 03 octobre 2012 17:51:27 P. Krupka a écrit :
>> > Bonjour,
>> > La principale de mon collège semble sensibilisée à des alternatives au
>> > logiciel propriétaire (et surtout payant) de vie scolaire "Pronote".
>> > J'ai pour l'instant trouvé Gepi. Avez-vous des retours d'expérience de
>> > passage de Pronote vers Gepi (réactions et adaptation des collègues
>> > enseignants, éventuels problèmes, etc) ?
>> > Merci.
>> > Patrice Krupka _ Clge de Bretenoux (Lot)
>>
>>
>> Bonjour,
>>
>> notre établissement utilise GEPi depuis quelques années.
>> Mais bon nombre de collègues sont sur des postes partagés.
>> Ce qui fait que ces collègues utilisent Pronote (ou autre) une partie du
>> temps
>> dans un collège et Gepi l'autre partie du temps dans notre collège.
>>
>> En général, les collègues réclamment le logiciel qu'ils ont dans l'autre
>> établissement. Gepi les destabilise. Puis ils s'y font.
>>
>> Ce logiciel semble demander un temps d'apprentissage. Il faut donc que des
>> collègues soient présents pour conseiller, aider, soutenir et encourager.
>> (Après, il faudrait pouvoir comparer le temps d'apprentissage d'un
>> enseignant
>> ne connaissant que Gepi et découvrant pronote).
>>
>> Des problèmes : je n'en ai pas vu.
>>
>> En fait pour donner un ordre d'idée concernant Gepi.
>> On y retrouve les mêmes discussions qu'avec Word et Writer.
>>
>> Cordialement,
>>
>> Nicolas
>>
>>
>>
> Sinon, tu peux lui parler de Sconet Notes et Absences bien que pas libres,
> pas encore^^, ils sont développés par l'Education Nationale. Cela comporte
> beaucoup d'avantages, et surtout un gros : ne pas avoir à gérer de serveur,
> vu la baisse des moyens alloués à cette tâche ingrate dans les
> établissements...
>
> Cédric
>
>
> --
> Pour gérer votre abonnement à la liste educ et vos informations
> personnelles :
> http://listes.april.org/wws/info/educ
>
>

-- 

Philippe

La programmation aujourd’hui est une course entre les développeurs tâchant
de concevoir des programmes de plus en plus nombreux et efficaces,
convenant même aux imbéciles, et l’univers essayant de produire des idiots
de plus en plus nombreux et efficaces.

Jusqu’à présent, c’est l’univers qui gagne
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ